Subject: Re: [PATCH v5 0/3] parse: replace atoi() with strtoul_ui() and strtol_i()

From: Taylor Blau <[email-masked]>
Date: Wed, 23 Oct 2024 16:33:13 -0400

On Wed, Oct 23, 2024 at 10:52:36AM +0200, Patrick Steinhardt wrote:
> On Wed, Oct 23, 2024 at 07:40:17AM +0000, Usman Akinyemi via GitGitGadget wrote:
> > Changes from Version 4:
> >
> >  * Fix incorrect indentation and remove unnecessary braces to avoid
> >    confusion.
>
> Thanks, this version looks good to me!

Thanks for reviewing. This one is looking pretty close, and I've moved
it to 'jch' in my tree, but I think there are still a few lingering
comments that I'd like to see addressed in a subsequent round before we
start merging this one down.

Thanks,
Taylor